html {
	font-family:Arial,Verdana,Sans-Serif;
	font-size: 12px;
}
/* Links */

a,a:visited {
	color:#0066d6;
	text-decoration:none;
}

a:hover,a:active {
	text-decoration:underline;
}

a.lightlink,a.lightlink:visited {
	color: #FFF;
	text-decoration:none;
}
a.darklink,a.darklink:visited {
	color: #062750;
	text-decoration:none;
}
a.lightlink:hover,a.darklink:hover,a.lightlink:active,a.darklink:active {
	text-decoration:underline;
}

/* End Links */

/* Page Content */

.contenttitle,.contenttitle_mobile {
	font-weight: bold; 
	font-family: Agency FB, Arial; 
	color: #000000;
	vertical-align: middle;
	
	
}
.contenttitle {
    clear: both;
    font-size: 28px;
    margin: 10px 0 10px 15px;
    overflow: hidden;
    padding: 0;
    white-space: nowrap;
}
.contenttitle_mobile {
	font-size: 13px; 
}
.contenttitleicon {
	vertical-align: middle; 
	margin: 0 10px; 
}

/* End Page Content */ 